html,body{padding:0;margin:0}
body{/*background-color:#BBB;*/color:#000;font:normal 13px/18px Georgia,Times New Roman}
a{color:#666600;text-decoration:none}
a:hover{text-decoration:underline}
.txt1{font-size:100%}
.txt2,.big{font-size:120%}
.txt3{font-size:140%}
.txt4{font-size:200%}
/* generic stuff*/
.vmarg{margin:10px 0}
.bmarg{margin-bottom:10px}
.vsmarg{margin:5px 0}
.tpad{padding-top:10px}
.vpad{padding:10px 0}
.floatl{float:left}
.posr{position:relative}
.clr{clear:both}
.centered{margin-left:auto;margin-right:auto}
#np-page{width:1030px;margin:0 auto}
#np-cont{padding:10px;background-color:#fff;float:left;position:relative}
.np-contwrap{width:868px}
.np-postwrap{width:700px;float:left}
/*head*/
#np-head{position:relative;height:95px;padding-top:35px;border-top:2px solid black;background:#fff url(/images/np-head-foot-bg.png) top left no-repeat;font-size:0.88em;line-height:115%}
#np-head ul,#np-navi ul{margin:0;padding:0;list-style-type:none}
.np-topul{height:95px}
.np-topul h1{margin:0}
#np-head li{display:block;float:left;padding:4px}
.np-logo h1 a {display: block;text-indent:-10000px;width:100%;height:87px}
.np-logo{width:151px;margin-left:0}
.np-info{width:158px;margin-left:9px}
.np-mostrecent,.np-mostread{width:260px;height:87px;overflow:hidden}
.np-mostrecent li,.np-mostread li{float:none ! important;padding:0 0 4px 0 !important}
.np-week{width:127px;margin-left:5px;font-size:56px;line-height:56px;margin-top:6px;text-align:center;color:#ffcc00}
.np-headbot{height:3px;background-color:#000;margin:0}

/* fixed social buttons */
.np-fixed-buttons{position:fixed;z-index:0}
.soc_buttons_ins{position:absolute;left:-80px;top:140px;width:60px;z-index:0}
.soc_buttons_ins a {outline:0;}
.google-button{margin-left:2px}
#btn_top{display:none;cursor:pointer;position:absolute;top:0;left:-2px;height:50px;padding-top:20px;width:56px;height:53px;z-index:20}
.np-socbutton{background-image:url("/images/social-media-icons.png");background-repeat:no-repeat;width:50px;height:50px}
div.np-gplusone{background-position:0 -100px}
div.np-facebook{background-position:0 0}
div.np-twitter{background-position:0 -50px}
div.np-rssbutton{background-position:0 -150px}
div.np-nlbutton{background-position:0 -200px}
div.np-gplusone:hover{background-position:-50px -100px;}
div.np-facebook:hover{background-position:-50px 0;}
div.np-twitter:hover{background-position:-50px -50px;}
div.np-rssbutton:hover{background-position:-50px -150px;}
div.np-nlbutton:hover{background-position:-50px -200px;}

/*navi*/
.bg-std{background-color:#b7b7b7;}
#np-navi{height:40px;padding-top:2px}
#np-navi li{float:left;height:40px;width:135px;margin-right:7px}
#np-navi li a{display:block;width:100%;height:100%;line-height:190%;font-size:160%;vertical-align:middle;text-align:center;color:#fff}
#np-navi li a:hover{color:#000}
.nav1{width:158px !important}
.bg-mobile{background-color:#ffcc00 !important}
li.litoggle{background-color:#f1f1f1}
#np-navi li a.bg-mobile:hover{background-color:#ffe996 !important}
.bg-lifestyle{background-color:#a0bfff !important}
#np-navi li a.bg-lifestyle:hover{background-color:#DBE7FF !important}
.bg-social-media{background-color:#52656b !important}
#np-navi li a.bg-socila-media:hover{background-color: #BDC4C7 !important}
.bg-interview{background-color:#b1aa87 !important}
#np-navi li a.bg-interview:hover{background-color:#E1DFD1 !important}
.bg-linktipp{background-color:#ff8b66 !important}
#np-navi li a.bg-linktipp:hover{background-color:#ffd3c5 !important}
.bg-tech{background-color:#7b893e !important}
#np-navi li a.bg-technik:hover{background-color:#CDD2B6 !important}
#np-navi li.actnav{height:42px;position:relative;top:-2px}
.np-suche{background-color:#b7b7b7 !important;margin-right:0 !important;width:135px ! important}
#suchform{display:block;margin:11px;background-color:#fff}
#suchbutton{margin:0 3px 0 0;vertical-align:top;cursor:pointer}
.suchfeld{width:89px;height:18px;border:0;padding:0}
#np-bigsize{padding-left:292px;max-height:90px}

/* start page */
/*flash module*/
#np-module{height:266px;position:relative;overflow:hidden}
#np-module div{width:100%;height:100%;display:none;position:absolute;top:0;left:0}
#np-module span{display:inline-block;background-color:white;color:#000;padding:2px 4px}
#np-module .mtext{position:absolute;top:210px;left:0}
#np-module .mtitle{position:absolute;top:170px;left:0}
#np-module .noflash{cursor:pointer}
/* right box */
.np-rightmod{float:right;margin-left:7px;width:135px}
.np-sbhead{text-transform:uppercase;display:block;background-image:url(/images/sidebar-head-bg.png);background-repeat:no-repeat;background-color:#000;height:19px;color:#fff;font:10px/19px Verdana;text-align:center;margin:0}
.narrowhead{background-position:-300px 0}
.narrowhead a,.sidebarhead a{color:#fff;text-decoration:none}
/* blogger feature on start*/
.np-gast{height:86px;width:288px;margin-top:10px;margin-left:2px;float:left;position:relative}
.gb-thumb{float:left}
.gb-text{font-size:12px;line-height:15px;float:left;width:204px;height:80px;padding:6px 10px 0 18px;margin:0 0 0 5px;background:url("/images/np_punkt_sprechblase_233.gif") no-repeat scroll -1px 0 transparent}
.gb-text a{color:black}
.gb-catbox{position:absolute;bottom:15px;right:3px;width:15px;height:15px}

/* posts*/
.np-posttitle{font:20px/40px Georgia;vertical-align:middle;height:40px;margin:0}
article .np-posttitle{color:#FFFFFF;padding:1px 0 1px 10px;background:#b7b7b7 url(/images/np-title-bg.gif) repeat-x}
article .np-posttitle a{color:#FFFFFF}
div.dotline{font:normal 1px/1px Arial;;background:url(/images/dotline_kachel.gif) repeat-x;height:1px}

/* right-floating image in the blog post */
img.right{float:right;margin:5px 5px 5px 0;padding-left:8px}
/* left-floating image in the blog post */
img.left {float:left;margin:5px 8px 5px 5px !important}

img.titlepic{float:right;padding:3px 4px;background:#fff url(/images/dotline_ver.gif) repeat-y}
.np-posttext{margin:0;padding:25px}
.np-postfoot{padding:8px 10px;background-color:#eee;border-bottom:1px solid lightgray;border-top:1px solid lightgray;font:normal 11px Courier New,Courier,Georgia,Times New Roman;}
.np-post{margin-bottom:15px}
.np-posttext img{margin: 3px 0 10px}
article div.np-posttext li{margin:10px 0}
.attachment-post-thumbnail{float:left;padding:0 8px 0 5px}

/* single */
.np-sociallinks{font-size:10px;height:20px;line-height:15px;padding:10px 20px}
.np-soclink{width:90px;height:20px;float:left}
/* sidebar */
#np-sidebar .np-posttitle{color:#6DA9C9;padding:0 0 0 10px;/*background:#fff url(/images/np-sbtitle-bg.gif) repeat-x;*/}
#np-sidebar .np-posttitle a{color:#6DA9C9}
#np-mostread ul{list-style-type:decimal}
#np-sidebar{float:left;width:300px;margin-left:10px}
#np-sidebar aside{margin-bottom:10px}
#np-sidebar p{margin:0;padding:5px}
.rightnavbox {font:11px/13px Arial}
.np-partnerimg{border:1px solid #660;float:left;margin:0 10px 5px 0;padding:3px}
.np-sbtxt{font:normal 11px/13px Arial}
.lrborder{border-left:1px solid #B7B7B7;border-right:1px solid #B7B7B7}
div.sidebar-trb{background:url("/images/doubleruler.gif") repeat-x scroll 0 0 transparent;clear:left;height:5px}
.lrborder {border-left:1px solid #B7B7B7;border-right: 1px solid #B7B7B7}
#np-sidebar ol,#np-sidebar ul{margin:10px 4px;padding-left:20px}
#np-sidebar li{margin:4px 0}

/* for possible skyscr ad and scroll up btn */
#np-skyscraper{position:absolute;left:1030px;top:10px}
/* footer */
/* pagination */
#np-nextback{position:relative;text-align:center;height:51px;background-image: url(/images/nextback_bg.gif);font: bold 12px/51px Courier}
#np-nextback img{position:absolute;top:16px}

.np-foot-top{margin-top:10px;border-top:3px solid #000}
.np-fullbg{background:url(/images/bg-vertical-full.gif) repeat-y}
ul.np-footlist{float:left;width:135px;list-style-type:none;margin:0 0 0 8px;padding:0}
ul.np-footlist li:not(.stdtext){font:10px/15px Verdana,Arial,Helvetica}
.np-footlist strong{background-color:#000;color:white;font:10px/15px Verdana;padding:2px 5px}
.np-footlist a{color:#000}
.np-footlist img{display:block}
.np-foot-bot{background:url(/images/np-head-foot-bg.png) no-repeat 0 -135px;height:135px;border-bottom:2px solid #000;border-top:3px solid #000}
#np-footnav-cats{height:40px;left:344px;position:absolute;top:20px;width:536px}
#np-footnav-cats span{display:inline-block;width:10px;height:10px;margin-right:10px}
#np-footnav-pages{font:bold 12px Courier New,Courier,Times New Roman;height:30px;left:304px;position:absolute;text-align:center;top:106px;width:560px}
#np-com-logo{position:absolute;right:1px}
#print_btn {display:inline-block;float:right;position:relative;bottom:5px;}
#print_btn img {position:relative;top:4px;}
